Dear Shareholders
During the past year, we continued to make progress on many fronts while strengthening Medtronic's leadership position in the rapidly changing medical technology industry. At the same time, a broad range of healthcare issues gained greater attention around the world, and there is little doubt that the healthcare environment will experience profound change in the coming years.

No matter where you live, rarely a day goes by when you don't hear or read something about the way in which healthcare is provided or financed. And the growing debate on how to best increase access to high-quality, cost-effective healthcare will become even more acute as healthcare costs continue to increaseboth in absolute terms and as a percentage of gross domestic product.
Recent studies forecast a steady rise in global demand for healthcare products and services over the next several decades due to changing demographics and other socio-economic factors. With the increased usage, individual and institutional healthcare consumers and providers are becoming better informed and more active in a wide range of healthcare decisions at the local and national level. It is not surprising, then, that healthcare has risen to the top of political, business and personal agendas around the world.
These trends are well understood and viewed positively at Medtronic and within our healthcare sector. Why? Simply stated, we are convinced that medical technology is now, and will increasingly become, an integral part of any comprehensive healthcare solution. There is no doubt that the rate of technological innovation within the medical technology industry will accelerate dramatically in the coming decade, providing better treatment options for a broad range of medical problems. At the same time, "business as usual" can't be viewed as a strategy for future success. A changing and more challenging healthcare environment inevitably requires fresh, new approaches that ultimately result in better solutions capable of standing the test of time.
At Medtronic, we're committed to continuous improvement and innovation that consistently deliver tangible benefits, measured both medically and economically. As our nearly 38,000 employees work to improve the lives of an increasing number of people throughout the world, we remain dedicated to fulfilling the Medtronic Mission that has successfully guided our actions since it was first written by Founder Earl Bakken in I960. We also recognize that improvement in healthcare needs to be achieved and measured one patient at a time.
Every 5 seconds
The essence of Medtronic's Mission is to apply biomedical engineering to alleviate pain, restore health and extend life. Today, about every 5 seconds, a Medtronic product is used to save or substantially improve someone's life somewhere in the world. Raphael Lang (pictured here with us) is one of those people.
Raphael was only 4 years old when he was diagnosed with diabetes. To this active Swiss boy who loves to swim, ski, skateboard and play football
(soccer), the sudden need for a strict meal schedule was challenging.
"And when he learned he had to have two insulin shots a day in his leg, there were some tears," said Raphael's mother. For a year, the family was consumed with closely monitoring his diet, injections and activities.
Then Raphael's doctor suggested he switch from insulin injections to our insulin pump to give him more freedomand his parents greater peace of mind. "Now I can choose when I eat and what I eat," Raphael said. "I can even have Gummibarli (gummi bears), or an omelette with apple mousse and cinnamon sugar! And I can sleep longer on Sundays!"
The ability to have a more spontaneous schedule made it possible for Raphael, now age 8, to travel to Bern last summer for Kids Cup Diabetes, a football tournament where children with diabetes come together with their families to play the game, share ideas and just enjoy life.
Another year of strong financial performance
During fiscal year 2007, Medtronic strengthened its financial position and reported another year of record results. In spite of a decline in the U.S. implantable cardioverter defibrillator (ICD) market, which began in the first quarter and continued throughout the year, corporate revenue of $12,299 billion grew 9 percent over the prior year. Foreign currency translation had a positive impact, increasing reported revenue by $166 million. Four of Medtronic's eight major businesses posted double-digit revenue growth from operations.
Net earnings of $2,802 billion and diluted earnings per share of $2.41 increased over the prior year by 10 percent and 15 percent, respectively. After adjusting for special, restructuring, certain litigation, and IPR&.D charges, certain tax adjustments, and incremental pro forma stock-based compensation expense for fiscal year 2006, adjusted fiscal year 2007 net earnings of $2,797 billion and diluted earnings per share of $2.41 increased over the past year by 9(3) percent and 15 percent, respectively.
During the year, favorable agreements were reached with the U.S. Internal Revenue Service and foreign tax authorities that allowed for the reversal of excess tax accruals totaling $129 million. The company also successfully repurchased over 95 percent of outstanding contingent convertible debentures due in 2021. Strong operating cash flow continued to be generated, now at about $3 billion for the year. Improvements were seen in most asset management and rate-of-return ratios during the year. As a result, Medtronic continues to carry very favorable debt ratings (Standard & Poor's at AA-/A1+ and Moody's at Al/Pl).

Increasing access to proven products and therapies
Medtronic products and therapies address a number of major chronic diseases and medical disorders, such as sudden cardiac arrest, congestive heart failure, coronary heart disease, diabetes, spinal disc deterioration, and a broad array of neurological, gastrointestinal and urological disorders. Many of these conditions can lead to more serious medical problems unless they are adequately treated in a timely manner. In many Medtronic business lines, only a small percentage of the people who can benefit from our products have received them.
As a result, greater focus has been placed on expanding clinical trials and ensuring that adequate reimbursement exists for therapies and procedures that our products support. In fact, more than 200 Medtronic clinical trials are currently underway or planned to begin soon. These clinical trials are increasingly designed to determine a product's safety and efficacy, as well as its cost effectiveness. In addition, various initiatives to increase awareness and improve patient access were implemented during the year.
Sudden Cardiac Arrest (SCA) is a good example of a significant medical problem that Medtronic is addressing through technology, together with initiatives to increase awareness and access to appropriate therapy. Even though SCA is a leading cause of death in many countries, claiming more lives in the United States than breast cancer, HIV/AIDS and lung cancer combined, most people are unaware of the problem or confuse SCA with a heart attack. SCA is an electrical problem in the heart that occurs when the heart develops a rapid, irregular rhythm, causing it to quiver rather than contract normally. When this occurs, the heart cannot adequately pump blood to the body and brain, often leading to death. The average probability of surviving an SCA event in the United States is only about 5 percent, and it is estimated that approximately 1,000 people die each day from SCA in the United States alone.
However, individuals who are at high risk and have received an ICD increase their chance of surviving an SCA event to about 98 percent. Unfortunately, only about 35 percent of the people in the United States who are indicated for an ICD have received one, and the percentage is much lower outside the United States. As a result, in addition to introducing a new family of ICDs and expanding clinical trials during the past year, Medtronic initiated a major awareness campaign to better communicate the risks of SCA and the benefits of ICD therapy. Initial response to the awareness program has been very favorable. You can learn more by visiting the following Web sites: www.HeartHelp.com or www.EFnumber.com.
Investing in our future
While delivering strong financial results last year, we continued to invest in a wide range of important initiatives designed to support sustained profitable growth.
We have continually referred to new product development as the "life blood" of our business. As a record number of new products were being introduced, R&.D spending increased 11 percent to $1,239 billion, or about 10 percent of revenue. Approximately two-thirds of last year's revenue was generated from products introduced within the past two years.
Our new product pipeline continues to be very robust, and we are making significant investments inside the company while expanding collaborations with outside researchers and academic medical centers.
High-quality customer service has long been a hallmark of Medtronic. During the past year, we continued to strengthen staff support functions and enhance corporate infrastructure. In addition to adding more than 2,000 employees, a new enterprise-wide information system was implemented and several facility expansions were concluded or are near completion. The new headquarters campus for our Cardiac Rhythm Disease Management business will be completed this fall and will house more than 3,000 employees, making it Medtronic's largest facility in the world. In addition, several major facility expansions to support growth in Medtronic's Spinal business are underway and should be completed within a year.
Leveraging synergies throughout the company
Leveraging technological and operational synergies across Medtronic allows us to deliver better customer solutions, while improving productivity and financial performance. For example, enhanced electrical stimulation therapies that grew out of Medtronic's original pacemaker business have been adapted to treat a wide range of cardiovascular, neurological, urological and gastrointestinal disorders. In addition, advanced telemetry systems used to communicate with Medtronic medical devices have been standardized, providing both patient benefits and company-wide gains in efficiency.
A broad range of drug-delivery technologies are being applied in various Medtronic businesses to enhance current therapies and address additional medical disorders. Medtronic products that induce an active biological response like the Endeavor drug-eluting stent, the INFUSE Bone Graft, the MiniMed Paradigm REAL-Time insulin pump and the SynchroMed II implantable drug infusion system have been well received, and more drug/device combination products are expected in the future. Common approaches to incorporate advanced material science and information/ computational technologies are being effectively utilized at the corporate level and by individual business units.

Many Medtronic manufacturing, distribution and customer service facilities currently serve multiple business units, and new facilities recently have been completed in the United States, Puerto Rico, Switzerland and Ireland. Common information systems allow customers to more easily place orders and obtain information about Medtronic products. Additionally, selling and contracting approaches that span several product lines are being tailored to meet individual customer needs while capitalizing on the strength of Medtronic's broad product portfolio.
Unwavering commitment to quality
Quality is at the core of everything we do at Medtronic. As we design and manufacture products, service the needs of physicians and their patients, and collaborate with outside organizations, we continually raise our standard of performance.
During the year, pharmaceutical and medical product quality performance and related reporting systems received increased attention from regulatory authorities throughout the world, as well as from the medical community and general public. As an industry leader, Medtronic is working closely with industry associations and regulatory authorities around the world to help ensure that reasonable oversight exists without limiting appropriate access to existing medical technology or impeding the introduction of important new products. In all cases, enhanced patient safety and improved medical outcomes are of primary importance, and guide our decisions and practices.
Inside the company, quality remains the first agenda item for all executive committee meetings and operating reviews. Enhanced quality scorecards were implemented, and improvement was seen in most quality metrics throughout the year.
Medtronic employees: our most valuable resource
Our dedicated, capable and diverse global workforce continues to be Medtronic's most important and valued asset. Results from the company- wide Global Voices employee survey conducted last year were the highest ever recorded. They demonstrated strong employee commitment and dedication to Medtronic's Mission. Throughout the year, a number of additional training and development programs were implemented, and a new Total Health initiative was successfully launched to help improve the health and well-being of Medtronic employees and their families.
During the year, Medtronic employees continued to generously share their time, talents and financial resources to support a wide range of philanthropic activities. Their contributions were supplemented by corporate giving, product donations and Medtronic Foundation grants totaling $53 million. Once again, the Medtronic Foundation was cited for numerous awards. You can learn more about what Medtronic and the Medtronic Foundation do in the community at www.medtronic.com/community.
In February, the company announced transition plans for the CEO and COO positions. Effective at the annual shareholders' meeting in August, Bill Hawkins will assume responsibilities as CEO and Michael DeMane will replace Bill as COO. Art Collins will continue as Chairman of the Board until the shareholders' meeting in 2008.
Also, at the shareholders' meeting in August, Michael Bonsignore,
Dr. William Brody and Gordon Sprenger will retire from Medtronic's Board of Directors after a combined 33 years of service. We want to express our deep gratitude for their significant contributions and valuable counsel as directors. Recently, David Calhoun, Bill Hawkins, James Lenehan and Ken Powell joined the Board, bringing a wide range of experience in a number of related areas.
We would like to take this opportunity to thank all Medtronic employees and board members for their many contributions to the company. The dedication of our employees was once again recognized when Medtronic was selected by Fortune magazine as one of "America's Most Admired Companies" for the 10th consecutive year and as one of the 100 Best Places to Work in America."
Looking ahead
As we stated previously, change is inevitable and "business as usual" is certainly not a recipe for future success. We view the changes that are shaping our industry and the global healthcare environment as a strong catalyst for innovation and, therefore, as an opportunity rather than an obstacle. Our employees are enthusiastically embracing these changes with optimism and commitment to Medtronic's Mission as they work to serve an ever-increasing number of people around the world.
Finally, as we look to the future and continue to pursue ambitious goals, we want to again acknowledge and express appreciation for the ongoing support from Medtronic's employees, customers and shareholders.


